# Translation of Plugins - Customize WordPress Emails and Alerts &#8211; Better Notifications for WP - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Customize WordPress Emails and Alerts &#8211; Better Notifications for WP - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-12-16 01:09:36+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: de\n"
"Project-Id-Version: Plugins - Customize WordPress Emails and Alerts &#8211; Better Notifications for WP - Stable (latest release)\n"

#. Author URI of the plugin
msgid "https://madewithfuel.com/"
msgstr "https://madewithfuel.com/"

#: includes/admin/class-bnfw-notification.php:519
msgid "E.g. If you want a new post published notification to go to the post author, tick this box."
msgstr "Wenn du z.B. möchtest, dass eine neu veröffentlichte Benachrichtigung an den Autor des Beitrags gesendet wird, aktiviere dieses Kontrollkästchen."

#: includes/admin/class-bnfw-notification.php:1413
msgid " Comment Approved"
msgstr " Kommentar wurde genehmigt"

#: includes/admin/class-bnfw-notification.php:337
#: includes/admin/class-bnfw-notification.php:1374
msgid "Media - Comment Reply"
msgstr "Medien - Antwort auf Kommentar"

#: includes/admin/class-bnfw-notification.php:335
#: includes/admin/class-bnfw-notification.php:1371
msgid "Media - New Comment Awaiting Moderation"
msgstr "Medien - Neuer Kommentar wartet auf Moderation"

#: includes/admin/class-bnfw-notification.php:332
#: includes/admin/class-bnfw-notification.php:1368
msgid "Media - Comment Approved"
msgstr "Medien - Kommentar wurde genehmigt"

#: includes/admin/class-bnfw-notification.php:316
#: includes/admin/class-bnfw-notification.php:1365
msgid "Page - Comment Approved"
msgstr "Seite - Kommentar wurde genehmigt"

#: includes/admin/class-bnfw-notification.php:285
#: includes/admin/class-bnfw-notification.php:1251
msgid "Post - Comment Approved"
msgstr "Beitrag - Kommentar wurde genehmigt"

#: includes/admin/class-bnfw-notification.php:330
#: includes/admin/class-bnfw-notification.php:1362
msgid "Media - New Comment"
msgstr "Medien - Neuer Kommentar"

#: includes/admin/class-bnfw-notification.php:328
#: includes/admin/class-bnfw-notification.php:1359
msgid "Media Updated"
msgstr "Medien wurden aktualisiert"

#: includes/admin/class-bnfw-notification.php:326
#: includes/admin/class-bnfw-notification.php:1356
msgid "New Media Published"
msgstr "Neue Medien wurden veröffentlicht"

#: includes/admin/class-bnfw-notification.php:277
#: includes/admin/class-bnfw-notification.php:1326
msgid "Published Post Moved to Trash"
msgstr "Veröffentlichter Beitrag wurde in den Papierkorb verschoben"

#: includes/admin/class-bnfw-notification.php:239
#: includes/admin/class-bnfw-notification.php:1293
msgid "User Logged In - For User"
msgstr "Benutzer angemeldet (an Benutzer)"

#: includes/admin/class-bnfw-notification.php:204
#: includes/admin/class-bnfw-notification.php:1296
msgid "User Logged In - For Admin"
msgstr "Benutzer angemeldet (an Administrator)"

#: includes/engine/class-bnfw-engine.php:19
msgid "This is a test email. All shortcodes below will show in place but not be replaced with content."
msgstr "Dies ist eine Test-E-Mail. Alle unten aufgeführten Shortcodes werden angezeigt, jedoch nicht durch Inhalte ersetzt."

#: includes/engine/class-bnfw-engine.php:18
msgid "Test Email:"
msgstr "Test-Email:"

#: includes/admin/class-bnfw-notification.php:494
#: includes/admin/class-bnfw-notification.php:508
#: includes/admin/class-bnfw-notification.php:557
#: includes/admin/class-bnfw-notification.php:575
msgid "Select User Roles / Users"
msgstr "Benutzerrollen oder einzelne Benutzer wählen"

#: includes/admin/class-bnfw-notification.php:482
msgid "Email"
msgstr "E-Mail"

#: includes/admin/class-bnfw-notification.php:480
msgid "Name"
msgstr "Name"

#: includes/admin/class-bnfw-notification.php:468
msgid "Site Email"
msgstr "E-Mail der Website"

#: includes/admin/class-bnfw-notification.php:466
msgid "Site Name"
msgstr "Name der Website"

#: includes/admin/class-bnfw-notification.php:372
msgid "Comment Approved"
msgstr "Kommentar wurde genehmigt"

#: includes/admin/class-bnfw-notification.php:222
msgid "Transactional"
msgstr "Transaktion"

#: includes/admin/class-bnfw-notification.php:191
msgid "Select the notification type"
msgstr "Benachrichtigungsart wählen"

#: includes/admin/bnfw-settings.php:87
msgid "Priority Support"
msgstr "Bevorzugter Support"

#: includes/admin/bnfw-settings.php:80
msgid "Premium Add-ons"
msgstr "Premium Add-Ons"

#: includes/admin/bnfw-settings.php:46
msgid "Save Settings"
msgstr "Einstellungen speichern"

#: includes/helpers/helpers.php:103
msgid "Non WordPress Users"
msgstr "Nicht-WordPress-Benutzer"

#: includes/admin/class-bnfw-notification.php:1510
msgid "Disable Notification"
msgstr "Benachrichtigung deaktivieren"

#: includes/admin/class-bnfw-notification.php:1502
msgid "Enable Notification"
msgstr "Benachrichtigung aktivieren"

#: includes/admin/class-bnfw-notification.php:1441
msgid "Disable Notifications"
msgstr "Benachrichtigungen deaktivieren"

#: includes/admin/class-bnfw-notification.php:1440
msgid "Enable Notifications"
msgstr "Benachrichtigungen aktivieren"

#. Plugin Name of the plugin
msgid "Better Notifications for WP"
msgstr "Better Notifications for WP"

#: includes/admin/class-bnfw-notification.php:1588
msgid "Disabled %s Notification."
msgid_plural "Disabled %s Notifications."
msgstr[0] "Eine Benachrichtigung wurde deaktiviert."
msgstr[1] "%s Benachrichtigungen wurden deaktiviert."

#: includes/admin/class-bnfw-notification.php:1578
msgid "Enabled %s Notification."
msgid_plural "Enabled %s Notifications."
msgstr[0] "Eine Benachrichtigung wurde aktiviert"
msgstr[1] "%s Benachrichtigungen wurden aktiviert."

#: includes/admin/class-bnfw-notification.php:1568
msgid "Enabled 1 Notification."
msgstr "Eine Benachrichtigung wurde aktiviert."

#: includes/admin/class-bnfw-notification.php:232
#: includes/admin/class-bnfw-notification.php:1281
msgid "User Email Changed Confirmation - For User"
msgstr "Benutzer-E-Mail-Bestätigung geändert (an Benutzer)"

#: includes/admin/class-bnfw-notification.php:200
#: includes/admin/class-bnfw-notification.php:1275
msgid "User Email Changed - For Admin"
msgstr "Benutzer-E-Mail geändert (an Administrator)"

#: includes/license/class-bnfw-license-setting.php:55
msgid "<br>You have no BNFW Premium Add-ons installed yet.<br>You can buy add-ons from the <a href=\""
msgstr "<br>Du hast bisher keine BNFW Premium Add-ons installiert.<br>Du kannst Add-Ons kaufen auf <a href=\""

#: includes/admin/class-bnfw-notification.php:1341
msgid "Privacy – Confirm Action: Erase Data Request – For User"
msgstr "Datenschutz - Aktion bestätigen: Datenanforderung löschen (an Benutzer)"

#: includes/admin/class-bnfw-notification.php:1338
msgid "Privacy – Confirm Action: Export Data Request – For User"
msgstr "Datenschutz - Aktion bestätigen: Datenanforderung exportieren (an Benutzer)"

#: includes/admin/class-bnfw-notification.php:1131
msgid "Excluded User Roles / Users"
msgstr "Ausgeschlossene Benutzerrollen/Benutzer"

#: includes/admin/class-bnfw-notification.php:313
msgid "Page - New Comment Awaiting Moderation"
msgstr "Seite - Neuer Kommentar wartet auf Moderation"

#: includes/admin/class-bnfw-notification.php:257
#: includes/admin/class-bnfw-notification.php:1353
msgid "Privacy - Data Erased - For User"
msgstr "Datenschutz - Daten gelöscht (an Benutzer)"

#: includes/admin/class-bnfw-notification.php:253
#: includes/admin/class-bnfw-notification.php:1350
msgid "Privacy - Data Export - For User"
msgstr "Datenschutz - Datenexport (an Benutzer)"

#: includes/admin/class-bnfw-notification.php:249
msgid "Privacy - Confirm Action: Erase Data Request - For User"
msgstr "Datenschutz - Aktion bestätigen: Datenanforderung löschen (an Benutzer)"

#: includes/admin/class-bnfw-notification.php:245
msgid "Privacy - Confirm Action: Export Data Request - For User"
msgstr "Datenschutz - Aktion bestätigen: Datenanforderung exportieren (an Benutzer)"

#: includes/admin/class-bnfw-notification.php:214
#: includes/admin/class-bnfw-notification.php:1347
msgid "Privacy - Confirm Action: Erase Data Request - For Admin"
msgstr "Datenschutz - Aktion bestätigen: Datenanforderung löschen (an Administrator)"

#: includes/admin/class-bnfw-notification.php:210
#: includes/admin/class-bnfw-notification.php:1344
msgid "Privacy - Confirm Action: Export Data Request - For Admin"
msgstr "Datenschutz - Aktion bestätigen: Datenanforderung exportieren (an Administrator)"

#: includes/admin/bnfw-settings.php:203
msgid "Allow Better Notifications for WP to anonymously track how this plugin is used and help make the plugin better."
msgstr "Erlaube es Better Notifications for WP, anonym zu verfolgen, wie dieses Plugin verwendet wird, und das Plugin zu verbessern."

#: includes/admin/class-bnfw-notification.php:1172
msgid ", Post Author"
msgstr ", Beitragsautor"

#: includes/admin/class-bnfw-notification.php:568
msgid "Choose the users and/or user roles that this notification should not be sent to."
msgstr "Wählen Benutzer und/oder Benutzerrollen aus, für die diese Benachrichtigung NICHT angewendet werden soll."

#: includes/admin/class-bnfw-notification.php:565
msgid "Except For"
msgstr "Nicht anwenden für"

#: includes/admin/bnfw-settings.php:186
msgid "Enable shortcode output in the page/post content"
msgstr "Aktiviere die Shortcode-Ausgabe im Seiten-/Beitragsinhalt"

#: includes/admin/bnfw-settings.php:181
msgid "Shortcodes in the post/page content are disabled by default."
msgstr "Shortcodes im Beitrags-/Seiteninhalt sind standardmäßig deaktiviert."

#: includes/admin/bnfw-settings.php:181
msgid "Enable Content Shortcodes?"
msgstr "Inhalts-Shortcodes aktivieren?"

#: includes/admin/class-bnfw-notification.php:1602
msgid "If you send out notifications with BNFW but don't receive them, you may need to install an SMTP plugin to <a href=\"https://betternotificationsforwp.com/documentation/getting-started/how-to-improve-email-delivery/\" target=\"_blank\">improve email deliverability</a>. I recommend using <a href=\"https://wordpress.org/plugins/post-smtp/\" target=\"_blank\">Post SMTP</a> as it's easy to set-up or <a href=\"https://wordpress.org/plugins/email-log/\" target=\"_blank\">Email Log</a> to just log and view emails that are sent."
msgstr "Falls du Benachrichtigungen mit BNFW versendest und sie kommen nicht korrekt beim Empfänger an, könnte es sein, dass du ein SMTP-Plugin benötigst, um den <a href=\"https://betternotificationsforwp.com/documentation/getting-started/how-to-improve-email-delivery/\" target=\"_blank\">E-Mail-Versand zu optimieren</a>. Wir empfehlen <a href=\"https://wordpress.org/plugins/post-smtp/\" target=\"_blank\">Post SMTP</a>, da es einfach zu konfigurieren ist oder <a href=\"https://wordpress.org/plugins/email-log/\" target=\"_blank\">Email Log</a> um zu sehen, welche E-Mails versendet wurden."

#: includes/admin/class-bnfw-notification.php:969
msgid ". Shortcodes will not be replaced with content."
msgstr ". Shortcodes werden nicht durch Inhalte ersetzt."

#: includes/admin/class-bnfw-notification.php:969
msgid "here"
msgstr "hier"

#: includes/admin/class-bnfw-notification.php:969
msgid "This will send you (the currently logged in user) a notification so that you can check for any issues with formatting – it’s doesn't mean that a notification will send correctly in the future. You can read about how to improve email delivery"
msgstr "Dadurch erhältst du (der aktuell angemeldete Benutzer) eine Benachrichtigung, damit du nach Formatierungsproblemen suchen kannst. Dies bedeutet nicht, dass eine Benachrichtigung in Zukunft korrekt gesendet wird. Bitte informiere dich, wie du die E-Mail-Zustellung verbessern kannst"

#: includes/admin/class-bnfw-notification.php:942
msgid "Use this to enable or disable notifications. If you want to disable a default WordPress notification, just create it on the left, then disable it here."
msgstr "Verwende diese Option, um Benachrichtigungen zu aktivieren oder zu deaktivieren. Wenn du eine Standard-WordPress-Benachrichtigung deaktivieren möchtest, erstelle sie einfach links und deaktiviere sie hier."

#: includes/admin/class-bnfw-notification.php:644
msgid "Find Shortcodes"
msgstr "Shortcodes finden"

#: includes/admin/class-bnfw-notification.php:640
msgid "Read Documentation"
msgstr "Dokumentation lesen"

#: includes/admin/class-bnfw-notification.php:636
msgid "Insert Default Content"
msgstr "Standardinhalt einfügen"

#: includes/admin/class-bnfw-notification.php:626
msgid "Need some more help?"
msgstr "Benötigst du zusätzliche Hilfe?"

#: includes/admin/class-bnfw-notification.php:618
msgid "Notification message. You can use "
msgstr "Inhalt der Benachrichtigungs-E-Mail. Du kannst natürlich "

#: includes/admin/class-bnfw-notification.php:604
#: includes/admin/class-bnfw-notification.php:618
msgid " here."
msgstr " verwenden."

#: includes/admin/class-bnfw-notification.php:604
msgid "Notification subject. You can use "
msgstr "Betreff der Benachrichtigungs-E-Mail - Du kannst "

#: includes/admin/class-bnfw-notification.php:593
msgid "You have chosen to send this notification to over 200 users. Please check the email sending rate limit at your host before sending."
msgstr "Du hast diese Benachrichtigung an über 200 Benutzer gesendet. Bitte überprüfe vor dem Senden das Limit für die E-Mail-Versandrate bei deinem E-Mail-Versender."

#: includes/admin/class-bnfw-notification.php:552
msgid "Choose the users and/or user roles to send this email notification to."
msgstr "Wählen Benutzer und/oder Benutzerrollen aus, an die diese E-Mail-Benachrichtigung gesendet werden soll."

#: includes/admin/class-bnfw-notification.php:536
msgid "E.g. If you're an editor and regularly update your posts, you might not want to be emailed about this all the time. Ticking this box will prevent you from receiving emails about your own changes."
msgstr "Wenn du z.B. Redakteur bist und deine Beiträge regelmäßig aktualisierst, möchtest du möglicherweise nicht ständig per E-Mail darüber informiert werden. Wenn du dieses Kontrollkästchen aktivierst, erhältst du keine E-Mails über deine eigenen Änderungen."

#: includes/admin/class-bnfw-notification.php:518
msgid "Send to Author"
msgstr "An Autor senden"

#: includes/admin/class-bnfw-notification.php:503
msgid "Privately copy in any other users or user roles to this email."
msgstr "Diese Benutzer erhalten eine Kopie der Benachrichtigung, die für den Empfänger NICHT sichtbar ist."

#: includes/admin/class-bnfw-notification.php:489
msgid "Publicly copy in any other users or user roles to this email."
msgstr "Diese Benutzer erhalten eine Kopie der Benachrichtigung, die für den Empfänger sichtbar ist."

#: includes/admin/class-bnfw-notification.php:476
msgid "If you want any replies to your email notification to go to another person, fill in this box with their name and email address."
msgstr "Wenn du möchtest, dass Antworten auf deine E-Mail-Benachrichtigung an eine andere Person gesendet werden, fülle dieses Feld mit dem entsprechenden Namen und E-Mail-Adresse aus."

#: includes/admin/class-bnfw-notification.php:462
msgid "If you want to send the email from your site name and email address instead of the default \"WordPress\" from \"wordpress@domain.com\", this is where you can do it."
msgstr "Wenn Du als Absender-Adresse eine bestimmte E-Mail-Adresse (z.B. Website-Name) verwenden möchtest statt der in WordPress standardmäßig konfigurierten, kannst du das hier tun."

#: includes/admin/class-bnfw-notification.php:449
msgid "This should be fairly self explanatory but if you're unsure, tick this checkbox and have a look at the available options. You can always untick it again should you decide you don't need to use it."
msgstr "Dies sollte ziemlich selbsterklärend sein. Wenn du dir nicht sicher bist, aktivieree dieses Kontrollkästchen und sieh dir die verfügbaren Optionen an. Du kannst es jederzeit wieder deaktivieren, wenn du dich entscheidest, dass du es nicht verwenden möchtest."

#: includes/admin/class-bnfw-notification.php:427
msgid "How do you want to format the sent email? HTML is recommended as it'll show images and links correctly."
msgstr "Wie möchtest du die gesendete E-Mail formatieren? HTML wird empfohlen, da Bilder und Links korrekt angezeigt werden."

#: includes/admin/class-bnfw-notification.php:192
msgid "Admin"
msgstr "Administrator"

#: includes/admin/class-bnfw-notification.php:187
msgid "E.g. If you select \"New Post Published\" from the list on the right, this notification will be sent when a new post is published."
msgstr "Wenn du z.B. in der Liste rechts \"Neuer Beitrag veröffentlicht\" auswählst, wird diese Benachrichtigung gesendet, sobald ein neuer Beitrag veröffentlicht wird."

#: includes/admin/bnfw-settings.php:155
msgid "Don't send notifications for comments marked as SPAM"
msgstr "Keine Benachrichtigungen senden für Kommentare, die als Spam gekennzeichnet sind"

#: includes/admin/bnfw-settings.php:150
msgid "Comments that are correctly marked as SPAM by a 3rd party plugin (such as Akismet) will not generate a notification if this is ticked."
msgstr "Kommentare, die von einem Plugin eines Drittanbieters (z. B. Akismet) korrekt als Spam markiert wurden, generieren keine Benachrichtigung, wenn dieses Kontrollkästchen aktiviert ist."

#: includes/admin/class-bnfw-notification.php:956
msgid "Notification Disabled"
msgstr "Benachrichtigung deaktiviert"

#: includes/admin/class-bnfw-notification.php:949
msgid "Notification Enabled"
msgstr "Benachrichtigung aktiviert"

#. Author of the plugin
msgid "Made with Fuel"
msgstr "Made with Fuel"

#: includes/admin/class-bnfw-notification.php:1389
msgid "Published"
msgstr "Veröffentlicht"

#: includes/admin/class-bnfw-notification.php:357
msgid " Published"
msgstr " Veröffentlicht"

#. Description of the plugin
msgid "Supercharge your WordPress notifications using a WYSIWYG editor and shortcodes. Default and new notifications available. Add more power with Add-ons."
msgstr "Supercharge your WordPress notifications using a WYSIWYG editor and shortcodes. Default and new notifications available. Add more power with Add-ons."

#. translators: %s: user name
#: includes/overrides.php:184
msgid "Password changed for user: %s"
msgstr "Passwort wurde geändert für Benutzer: %s"

#: includes/libraries/EDD_SL_Plugin_Updater.php:236
msgid "There is a new version of %1$s available. %2$sView version %3$s details%4$s or %5$supdate now%6$s."
msgstr "Es steht eine neue Version von %1$s zur Verfügung. %2$sDetails von Version %3$s anzeigen%4$s oder %5$sjetzt aktualisieren%6$s."

#: includes/libraries/EDD_SL_Plugin_Updater.php:228
msgid "There is a new version of %1$s available. %2$sView version %3$s details%4$s."
msgstr "Es steht eine neue Version von %1$s zur Verfügung. %2$sDetails von Version %3$s anzeigen%4$s."

#: includes/admin/class-bnfw-notification.php:419
msgid "This notification doesn't support additional email fields due to a limitation in WordPress."
msgstr "Diese Benachrichtigung unterstützt aufgrund einer Einschränkung in WordPress keine zusätzlichen E-Mail-Felder."

#: includes/admin/class-bnfw-notification.php:235
#: includes/admin/class-bnfw-notification.php:1284
msgid "User Email Changed - For User"
msgstr "Benutzer-E-Mail geändert (an Benutzer)"

#: includes/admin/class-bnfw-notification.php:230
#: includes/admin/class-bnfw-notification.php:1278
msgid "Password Changed - For User"
msgstr "Passwort wurde geändert (an Benutzer)"

#: includes/admin/class-bnfw-notification.php:198
#: includes/admin/class-bnfw-notification.php:1272
msgid "Password Changed - For Admin"
msgstr "Passwort wurde geändert (an Administrator)"

#: includes/admin/class-bnfw-notification.php:475
msgid "Reply To"
msgstr "Antwort an (Reply-To-Adresse)"

#: includes/admin/class-bnfw-notification.php:454
msgid "Set \"From\" Name & Email, Reply To, CC, BCC"
msgstr "E-Mail-Felder definieren (Absendername und E-Mail, Antworten an, CC, BCC)"

#: includes/admin/class-bnfw-notification.php:363
#: includes/admin/class-bnfw-notification.php:1401
msgid "New Private "
msgstr "Neu Privat"

#: includes/admin/class-bnfw-notification.php:307
msgid "New Private Page"
msgstr "Neue private Seite"

#: includes/admin/class-bnfw-notification.php:273
#: includes/admin/class-bnfw-notification.php:1320
msgid "New Private Post"
msgstr "Neuer privater Beitrag"

#: includes/admin/class-bnfw-notification.php:206
#: includes/admin/class-bnfw-notification.php:1287
msgid "WordPress Core Automatic Background Updates"
msgstr "Automatische Hintergrundaktualisierungen für den WordPress Core"

#. translators: %s: site title
#: includes/overrides.php:189
msgid "[%s] Password Changed"
msgstr "[%s] Passwort wurde geändert"

#: includes/admin/bnfw-settings.php:198
msgid "Allow Usage Tracking?"
msgstr "Nutzungsverfolgung zulassen?"

#: includes/admin/bnfw-settings.php:167
msgid "This will apply to all emails sent out via WordPress, even those from other plugins. For more details, please see the "
msgstr "Dies gilt für alle E-Mails, die über WordPress gesendet werden, auch für E-Mails von anderen Plugins. Weitere Details findest du in der"

#: includes/admin/class-bnfw-notification.php:1410
msgid " Comment Reply"
msgstr "Antwort auf Kommentar"

#: includes/admin/class-bnfw-notification.php:319
msgid "Page - Comment Reply"
msgstr "Seite - Antwort auf Kommentar"

#: includes/admin/class-bnfw-notification.php:237
#: includes/admin/class-bnfw-notification.php:1305
msgid "User Role Changed - For User"
msgstr "Benutzerrolle geändert (an Benutzer)"

#: includes/admin/class-bnfw-notification.php:202
#: includes/admin/class-bnfw-notification.php:1308
msgid "User Role Changed - For Admin"
msgstr "Benutzerrolle geändert (an Administrator)"

#: includes/license/class-bnfw-license-setting.php:47
msgid "Save License"
msgstr "Lizenz speichern"

#: includes/license/class-bnfw-license-setting.php:38
msgid "BNFW Add-on Licenses"
msgstr "BNFW-Zusatzlizenzen"

#: includes/admin/class-bnfw-notification.php:226
#: includes/admin/class-bnfw-notification.php:1299
msgid "New User - Post-registration Email"
msgstr "Neue Benutzerregistrierung (an Benutzer) - E-Mail nach der Registrierung"

#: includes/admin/class-bnfw-notification.php:1418
msgid "New Term"
msgstr "Neuer Begriff"

#: includes/admin/class-bnfw-notification.php:710
msgid "You must choose at least one User or User Role to send the notification to before you can save"
msgstr "Du musst mindestens einen Benutzer oder eine Benutzerrolle auswählen, an die die Benachrichtigung gesendet werden soll, bevor du sie speichern kannst"

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/bnfw/"
msgstr "https://wordpress.org/plugins/bnfw/"

#: includes/overrides.php:156
msgid "[%s] Your username and password"
msgstr "[%s] Dein Benutzername und Passwort"

#: includes/overrides.php:153
msgid "Password: %s"
msgstr "Passwort: %s"

#: includes/overrides.php:123
msgid "[%s] Your username and password info"
msgstr "[%s] Informationen über deinen Benutzernamen und Passwort"

#: includes/overrides.php:118
msgid "To set your password, visit the following address:"
msgstr "Um dein Passwort zu ändert, besuche bitte die folgende Seite:"

#. translators: Password change notification email subject. %s: Site title
#: includes/overrides.php:48 includes/overrides.php:139
msgid "[%s] New User Registration"
msgstr "[%s] Neue Benutzer-Registrierung"

#: includes/overrides.php:43 includes/overrides.php:137
msgid "E-mail: %s"
msgstr "E-mail: %s"

#: includes/overrides.php:42 includes/overrides.php:117
#: includes/overrides.php:136 includes/overrides.php:152
msgid "Username: %s"
msgstr "Benutzername: %s"

#: includes/overrides.php:41 includes/overrides.php:135
msgid "New user registration on your site %s:"
msgstr "Ein neuer Benutzer hat sich registriert auf deiner Website %s:"

#: includes/license/class-bnfw-license.php:140
msgid "%1$s License Key"
msgstr "%1$s Lizenzschlüssel"

#: includes/license/class-bnfw-license-setting.php:130
msgid "Deactivate License"
msgstr "Lizenz deaktivieren"

#: includes/license/class-bnfw-license-setting.php:18
#: includes/license/class-bnfw-license-setting.php:19
msgid "Add-on Licenses"
msgstr "Zusatzlizenzen"

#: includes/libraries/EDD_SL_Plugin_Updater.php:474
msgid "Error"
msgstr "Fehler"

#: includes/libraries/EDD_SL_Plugin_Updater.php:474
msgid "You do not have permission to install plugin updates"
msgstr "Du hast keine Berechtigung, um Plugin-Updates zu installieren"

#: includes/import.php:69
msgid " (Auto Imported)"
msgstr "(Auto-importiert)"

#: includes/import.php:69
msgid " for "
msgstr "für"

#: includes/helpers/helpers.php:38 includes/helpers/ajax-helpers.php:34
msgid "User Roles"
msgstr "Benutzerrollen"

#: includes/helpers/helpers.php:59 includes/helpers/helpers.php:64
#: includes/helpers/ajax-helpers.php:57
msgid "Users"
msgstr "Benutzer"

#: includes/admin/class-bnfw-notification.php:1420
msgid "New Term in "
msgstr "Neuer Begriff in"

#: includes/admin/class-bnfw-notification.php:1404
msgid " Comment"
msgstr "Kommentar"

#: includes/admin/class-bnfw-notification.php:1398
msgid " Scheduled"
msgstr "Geplant"

#: includes/admin/class-bnfw-notification.php:1395
msgid " Pending Review"
msgstr "Überprüfung ausstehend"

#: includes/admin/class-bnfw-notification.php:1392
msgid "Updated "
msgstr "Aktualisiert"

#: includes/admin/class-bnfw-notification.php:1130
msgid "User Roles / Users"
msgstr "Rolle / Benutzer"

#: includes/admin/class-bnfw-notification.php:1128
msgid "Enabled?"
msgstr "Aktiviert?"

#: includes/admin/class-bnfw-notification.php:1127
msgid "Notification Type"
msgstr "Benachrichtigungs Type"

#: includes/admin/class-bnfw-notification.php:982
msgid "Move to Trash"
msgstr "In den Papierkorb"

#: includes/admin/class-bnfw-notification.php:980
msgid "Delete Permanently"
msgstr "Dauerhaft löschen"

#: includes/admin/class-bnfw-notification.php:967
msgid "Send Me a Test Email"
msgstr "Test-E-Mail versenden"

#: includes/admin/class-bnfw-notification.php:1572
msgid "Disabled 1 Notification."
msgstr "Eine Benachrichtigung wurde deaktiviert."

#: includes/admin/class-bnfw-notification.php:934
#: includes/admin/class-bnfw-notification.php:992
#: includes/admin/class-bnfw-notification.php:994
msgid "Save"
msgstr "Speichern"

#: includes/admin/class-bnfw-notification.php:915
msgid "Notification saved."
msgstr "Benachrichtigung gespeichert"

#: includes/admin/class-bnfw-notification.php:825
msgid "Test Notification Sent."
msgstr "Test Benachrichtigung gesendet"

#: includes/admin/class-bnfw-notification.php:655
msgid "Stop additional paragraph and line break HTML from being inserted into my notifications"
msgstr "Verhindern, dass zusätzlicher HTML-Code für Absätze und Zeilenumbrüche in die Benachrichtigungen eingefügt wird"

#: includes/admin/bnfw-settings.php:73
msgid "Documentation"
msgstr "Dokumentation"

#: includes/admin/class-bnfw-notification.php:617
msgid "Message Body"
msgstr "Nachrichten-Text"

#: includes/admin/class-bnfw-notification.php:603
#: includes/admin/class-bnfw-notification.php:1129
msgid "Subject"
msgstr "Betreff"

#: includes/admin/class-bnfw-notification.php:542
msgid "Do not send this Notification to the User that triggered it"
msgstr "Diese Benachrichtigung nicht an den Benutzer senden, der sie ausgelöst hat"

#: includes/admin/class-bnfw-notification.php:551
msgid "Send To"
msgstr "Nur senden an"

#: includes/admin/class-bnfw-notification.php:526
msgid "Send this notification to the Author"
msgstr "Diese Benachrichtigung an den Autor senden"

#: includes/admin/class-bnfw-notification.php:502
msgid "BCC"
msgstr "BCC"

#: includes/admin/class-bnfw-notification.php:488
msgid "CC"
msgstr "CC"

#: includes/admin/class-bnfw-notification.php:461
msgid "From Name and Email"
msgstr "Absendername und Email"

#: includes/admin/class-bnfw-notification.php:448
msgid "Additional Email Fields"
msgstr "Zusätzliche Email-Felder"

#: includes/admin/class-bnfw-notification.php:426
msgid "Email Formatting"
msgstr "Email-Format"

#: includes/admin/class-bnfw-notification.php:400
msgid "New"
msgstr "Neu"

#: includes/admin/class-bnfw-notification.php:394
msgid "Custom Taxonomy"
msgstr "Benutzerdefinierte Taxonomie"

#: includes/admin/class-bnfw-notification.php:279
#: includes/admin/class-bnfw-notification.php:367
#: includes/admin/class-bnfw-notification.php:1248
msgid "New Comment"
msgstr "Neuer Kommentar"

#: includes/admin/class-bnfw-notification.php:365
msgid "Scheduled"
msgstr "Geplant"

#: includes/admin/class-bnfw-notification.php:361
msgid "Pending Review"
msgstr "Überprüfung ausstehend"

#: includes/admin/class-bnfw-notification.php:359
msgid "Updated"
msgstr "Aktualisiert"

#: includes/admin/class-bnfw-notification.php:357
#: includes/admin/class-bnfw-notification.php:1389
msgid "New "
msgstr "Neu"

#: includes/admin/class-bnfw-notification.php:355
msgid "Custom Post Type"
msgstr "Individueller Inhaltstyp"

#: includes/admin/class-bnfw-notification.php:311
msgid "Page - New Comment"
msgstr "Seite - Neuer Kommentar"

#: includes/admin/class-bnfw-notification.php:309
msgid "Page Scheduled"
msgstr "geplante Seite"

#: includes/admin/class-bnfw-notification.php:305
msgid "Page Pending Review"
msgstr "Seite mit ausstehender Überprüfung"

#: includes/admin/class-bnfw-notification.php:303
msgid "Page Updated"
msgstr "Seite aktualisiert"

#: includes/admin/class-bnfw-notification.php:301
#: includes/admin/class-bnfw-notification.php:1329
msgid "New Page Published"
msgstr "Neue Seite wurde veröffentlicht"

#: includes/admin/class-bnfw-notification.php:290
#: includes/admin/class-bnfw-notification.php:1335
msgid "New Tag"
msgstr "Neuer Tag"

#: includes/admin/class-bnfw-notification.php:288
#: includes/admin/class-bnfw-notification.php:1332
msgid "New Category"
msgstr "Neue Kategorie"

#: includes/admin/class-bnfw-notification.php:275
#: includes/admin/class-bnfw-notification.php:1323
msgid "Post Scheduled"
msgstr "geplanter Beitrag"

#: includes/admin/class-bnfw-notification.php:271
#: includes/admin/class-bnfw-notification.php:1317
msgid "Post Pending Review"
msgstr "Beitrag mit ausstehender Überprüfung"

#: includes/admin/class-bnfw-notification.php:269
#: includes/admin/class-bnfw-notification.php:1314
msgid "Post Updated"
msgstr "Beitrag aktualisiert"

#: includes/admin/class-bnfw-notification.php:267
#: includes/admin/class-bnfw-notification.php:1311
msgid "New Post Published"
msgstr "Neuer Beitrag wurde veröffentlicht"

#: includes/admin/class-bnfw-notification.php:241
#: includes/admin/class-bnfw-notification.php:375
#: includes/admin/class-bnfw-notification.php:1263
msgid "Comment Reply"
msgstr "Antwort auf Kommentar"

#: includes/admin/class-bnfw-notification.php:224
#: includes/admin/class-bnfw-notification.php:1290
msgid "New User Registration - For User"
msgstr "Neue Benutzerregistrierung (an Benutzer) - E-Mail vor der Registrierung"

#: includes/admin/class-bnfw-notification.php:228
#: includes/admin/class-bnfw-notification.php:1266
msgid "User Lost Password - For User"
msgstr "Benutzer Passwort verloren (an Benutzer)"

#: includes/admin/class-bnfw-notification.php:194
#: includes/admin/class-bnfw-notification.php:1302
msgid "New User Registration - For Admin"
msgstr "Neue Benutzerregistrierung (an Administrator)"

#: includes/admin/class-bnfw-notification.php:196
#: includes/admin/class-bnfw-notification.php:1269
msgid "User Lost Password - For Admin"
msgstr "Benutzer Passwort verloren (an Administrator)"

#: includes/admin/class-bnfw-notification.php:294
#: includes/admin/class-bnfw-notification.php:1260
msgid "New Pingback"
msgstr "Neuer Pingback"

#: includes/admin/class-bnfw-notification.php:292
#: includes/admin/class-bnfw-notification.php:1257
msgid "New Trackback"
msgstr "Neuer Trackback"

#: includes/admin/class-bnfw-notification.php:282
#: includes/admin/class-bnfw-notification.php:369
#: includes/admin/class-bnfw-notification.php:1254
#: includes/admin/class-bnfw-notification.php:1407
msgid "New Comment Awaiting Moderation"
msgstr "Neuer Kommentar wartet auf Moderation"

#: includes/admin/class-bnfw-notification.php:186
msgid "Notification For"
msgstr "Benachrichtigung für"

#: includes/admin/class-bnfw-notification.php:138
msgid "Save Notification"
msgstr "Benachrichtigung speichern"

#: includes/admin/class-bnfw-notification.php:64
msgid "All Notifications"
msgstr "Alle Benachrichtigungen"

#: includes/admin/class-bnfw-notification.php:63
msgid "No Notifications found in trash"
msgstr "Keine Benachrichtigung im Papierkorb gefunden"

#: includes/admin/class-bnfw-notification.php:62
msgid "No Notifications found"
msgstr "Keine Benachrichtigung gefunden"

#: includes/admin/class-bnfw-notification.php:61
msgid "Search Notifications"
msgstr "Benachrichtung suchen"

#: includes/admin/class-bnfw-notification.php:60
msgid "View Notification"
msgstr "Benachrichtigung anzeigen"

#: includes/admin/class-bnfw-notification.php:59
msgid "New Notification"
msgstr "Neue Benachrichtigung"

#: includes/admin/class-bnfw-notification.php:58
msgid "Edit Notification"
msgstr "Benachrichtigung bearbeiten"

#: includes/admin/class-bnfw-notification.php:57
msgid "Add New Notification"
msgstr "Neue Benachrichtigung erstellen"

#: includes/admin/class-bnfw-notification.php:54
msgid "Add New"
msgstr "Neu erstellen"

#: includes/admin/class-bnfw-notification.php:53
msgid "Notification"
msgstr "Benachrichtigung"

#: includes/admin/class-bnfw-notification.php:52
#: includes/admin/class-bnfw-notification.php:55
#: includes/admin/class-bnfw-notification.php:56
msgid "Notifications"
msgstr "BN for WP"

#: includes/admin/bnfw-settings.php:256
#: includes/admin/class-bnfw-notification.php:439
msgid "Plain Text"
msgstr "Nur Text"

#: includes/admin/bnfw-settings.php:251
#: includes/admin/class-bnfw-notification.php:433
msgid "HTML Formatting"
msgstr "HTML Formatierung"

#: includes/admin/bnfw-settings.php:167
msgid "Default Email Format"
msgstr "Voreingestelltes Email-Format"

#: includes/admin/bnfw-settings.php:150
msgid "Suppress SPAM comment notification"
msgstr "Spam-Kommentar Benachrichtigungen unterdrücken"

#: includes/admin/bnfw-settings.php:38
msgid "BNFW Settings"
msgstr "BNFW Einstellungen"

#: includes/admin/bnfw-settings.php:15 bnfw.php:284
msgid "Settings"
msgstr "Einstellungen"

#: includes/admin/bnfw-settings.php:14
#: includes/admin/class-bnfw-notification.php:129
msgid "Notification Settings"
msgstr "Benachrichtigungs-Einstellungen"